Bug 150428 - gnome-session or metacity problem
gnome-session or metacity problem
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-06 06:40 EST by Thilo Pfennig
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: gnome-session-2.10.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-16 10:14:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thilo Pfennig 2005-03-06 06:40:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6)
Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
I can not login with gnome-session any more after changing my graphics
card and mainboard.

Version-Release number of selected component (if applicable):
gnome-session-2.8.0-4 metacity-2.8.6-2

How reproducible:
Always

Steps to Reproduce:
(Not reproducible on all machines!)
1. try to log in as normal user with GNOME


    

Actual Results:  While loading Metacity that is displyes on the splash
screen there is not much progress. After a very long time some startup
applications are loaded. There is no window manager!

Expected Results:  Metacity should be loaded quickly and then nautilus
and then the startup apps.

Additional info:

I only have this error on one user. I have tried to delete .gconf* or
.gnome* - but hat does not change anything. i can log in as root with
gnome or any other user. I can not detect any errors.

I can start a good looking gnome session with "gnome-session
--failsafe" if I start this with the right $DISPLAY set from console.

KDE is also running fine.

I think this should never happen. It leaves the user no choice but
deleting the whole directory.
Comment 1 Thilo Pfennig 2005-12-16 10:14:09 EST
this was a result of mixing FC3 with FC4testing3 if I recall correctly.

Note You need to log in before you can comment on or make changes to this bug.